<?php
//%%%%%%	File Name  admin.php 	%%%%%
define("_AD_NORIGHT","Je hebt niet genoeg rechten om op deze pagina te komen");
define("_AD_ACTION","Aktie");
define("_AD_EDIT","Wijzig");
define("_AD_DELETE","Verwijder");
define("_AD_LASTTENUSERS","10 Laatste geregistreerde gebruikers");
define("_AD_NICKNAME","Nickname");
define("_AD_EMAIL","E-mail");
define("_AD_AVATAR","Icoon");
define("_AD_REGISTERED","Geregistreerd"); //Registered Date
define("_AD_DBUPDATED","Database met succes ge-update!");
define("_AD_NOTACTVUSERS","Inactieve accounts");
define("_AD_NOTSEEN100D","Gebruikers voor het laatste gezien meer dan 100 dagen geleden");

?>